/* ############################################################################# */
/* ### CSS RESET ############################################################### */
/* ############################################################################# */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, 
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select,label { vertical-align: middle; }

* {margin:0;padding:0;border:0;height:auto;-webkit-font-smoothing:antialiased;-webkit-animation-fill-mode: none !important;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;} /* Everything */

#g360_loader {position:absolute;top:0;left:0;width:100%;height:100%;background:#fff;z-index:9999999;}
#g360_pageholder {position:relative;left:0;float:left;width:100%;max-width:100%;overflow-x:hidden;z-index:0;overflow:hidden;}
/* g360_pagewrapper slided zum öffnen */
#g360_pagewrapper {left:0;position:relative;float:left;width:100%;max-width:100%;overflow:hidden;z-index:9;-webkit-transition: left .4s;-moz-transition: left .4s;transition: left .4s;-moz-box-shadow:0 0 20px rgba(0,0,0,1);-webkit-box-shadow:0 0 20px rgba(0,0,0,1);-o-box-shadow:0 0 20px rgba(0,0,0,1);-ms-box-shadow:0 0 20px rgba(0,0,0,1);box-shadow:0 0 20px rgba(0,0,0,1);overflow-scrolling: touch;-webkit-overflow-scrolling: touch;}
/* wenn Navi offen, slide links raus */
.g360NavOpen #g360_pagewrapper {left:250px;}
#g360_navigation.g360_nav {display:block}
.g360_mobiledevice #g360_navigation.g360_nav {display:none}
/* g360_offcanvas ist die Bix für die mobNav. Sie muss unterhalb des g360_pagewrapper liegen, der slided, wenn das menü sichtbar sein soll */
/* wird via js generiert */
#g360_offcanvas {position:fixed;left:0;top:0;bottom:0;width:250px;height:auto;z-index:8;text-align:left;overflow:auto;overflow-scrolling: touch;-webkit-overflow-scrolling: touch;}
/* wird via js generiert ... scrollbar, wenn inhalt zu groß */
#g360_offcanvas_inner {float:left;position:relative;height:auto;}
/* wird via js um die nav gelegt */
#g360_navholder {position:relative;float:left;height:80px;width:auto;z-index:9999;}


/* Trigger - wird via js generiert */
#offcanvas_trigger {position:absolute;left:0;cursor:pointer;font-size:1em;text-align:center;z-index:9999;-webkit-tap-highlight-color:rgba(0,0,0,0);height:50px;width:50px;}
.triggerbars {position:absolute;width:30px;height:20px;top:50%;left:50%;margin:-10px 0 0 -15px;}
.triggerbar {position:absolute;width:30px;height:2px;background:white;-moz-transition: all .3s;-webkit-transition: all .3s;-o-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}
.triggerbar.tb1 {top:0;left:0;margin-top:0;}
.triggerbar.tb2 {top:50%;left:0;margin-top:-1px;}
.triggerbar.tb3 {bottom:0;left:0;margin-top:0;}
.g360NavOpen .triggerbar.tb1 {top:50%;left:0;margin-top:-1px;-moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.g360NavOpen .triggerbar.tb2 {-moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
.g360NavOpen .triggerbar.tb3 {top:50%;left:0;margin-top:-1px;opacity:0;}




/* Basic Desktop View */
.g360_nav {float:left;z-index:999;height:auto;}
.g360_mobiledevice #g360_navigation.g360_nav {height:auto;top:0;}

/* 1st lvl */
.g360_nav ul {width:auto;height:auto;list-style-type:none;height:auto;}
.g360_nav ul > ul {height:auto;}
.g360_nav ul li {float:left;width:auto;margin:0;}
.lte8 .g360_nav ul li {float:left;}
.g360_nav ul li {position:relative;}
.g360_nav ul li a {width:100%;}
/* 2nd lvl */
.g360_nav ul ul {float:left;position:absolute;left:0;top:100%;width:auto;height:auto;min-width:150%;display:none;background:#333;}
.g360_nav ul ul li {display:block;float:left;width:100%;text-align:left !important;color:#fff;}
/* 3rd lvl */
.g360_nav ul ul ul {position:absolute;left:100%;height:auto;top:0;width:auto;min-width:0;display:none;}
.g360_nav ul ul li:hover ul {display:block;height:auto;}
/* on hover */
.g360_nav ul li:hover > ul {display:block;height:auto;}

/* Basic Mobile View */
#g360_offcanvas .g360_nav ul {position:relative;float:left;width:100%;height:auto;overflow:hidden;display:block !important;}
#g360_offcanvas .g360_nav li {position:relative;float:left;width:100%;height:auto;line-height:50px;border-bottom:1px solid rgba(0,0,0,.2);overflow:hidden !important;text-align:left;}
#g360_offcanvas .g360_nav li:hover {background:none;}
#g360_offcanvas .g360_nav li:last-child {border-bottom:none;}
#g360_offcanvas li a {color:#fff;display:block;-webkit-tap-highlight-color: rgba(0,0,0,0);text-align:left;}
#g360_offcanvas .g360_nav ul li > ul {display:block !important;position:relative !important;height:0px;background:rgba(0,0,0,.1);}
#g360_offcanvas .g360_nav ul li > ul.open {height:auto;}

/* Trigger */
.plus {position:absolute;float:none;color:#fff;width:50px;height:50px;background:rgba(0,0,0,.1);top:0;right:0;cursor:pointer;text-align:center;z-index:9999;}
.plus {display:none;} /* not visible when not mobile */
#g360_offcanvas .plus {display:block;} /* visible when  mobile */
ul li .plus {height:50px;width:50px;line-height:50px;}
ul li ul li .plus {height:50px;width:50px;line-height:50px;}

.icon {position:relative;float:left;width:30px;height:30px;padding:0;top:13px;left:10px;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
.mbar {position:absolute;width:30px;height:4px;margin:0;background:#fff;
-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;
-moz-box-shadow:1px 1px 0 rgba(0,0,0,.1);-webkit-box-shadow:1px 1px 0 rgba(0,0,0,.1);-o-box-shadow:1px 1px 0 rgba(0,0,0,.1);-ms-box-shadow:1px 1px 0 rgba(0,0,0,.1);box-shadow:1px 1px 0 rgba(0,0,0,.1);}
.b1 {top:0;}
.b2 {top:10px;opacity:1;}
.b3 {top:20px;}
.g360NavOpen .icon {-moz-transform: rotate(360deg);-ms-transform: rotate(360deg);-o-transform: rotate(360deg);-webkit-transform: rotate(360deg);}
.g360NavOpen .mbar {background:#fff;}
.g360NavOpen .mbar.b1 {top:10px;-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);-webkit-transform: rotate(45deg);}
.g360NavOpen .mbar.b2 {opacity:0;}
.g360NavOpen .mbar.b3 {top:10px;-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}


/* STYLES */
#navcombo {float:left;width:auto;height: 80px;}

.g360_2ndnav {float:left;height:20px;width:100%;position:relative;top:10px;}
.g360_2ndnav ul {width:auto;height:auto;list-style-type:none;}
.g360_2ndnav li {float:left;width:auto;margin:0;height:20px;}
.g360_2ndnav li a {float:left;height:100%;padding:0 20px;font-size:.8em;color:#888;text-decoration:none;}
.g360_2ndnav ul li a:hover {color:#108CC7;}

.g360_mobiledevice .g360_2ndnav {display:block !important;position:fixed;top:inherit;bottom:0;left:0;height:50px;width:100%;background:#fff;z-index:999;}
.g360_mobiledevice .g360_2ndnav ul {width:100%;height:50px;list-style-type:none;}
.g360_mobiledevice .g360_2ndnav li {float:left;width:25%;margin:0 !important;height:50px;padding:0 !important;text-align:center;}
.g360_mobiledevice .g360_2ndnav li a {float:left;height:100%;width:100%;padding:0 !important;line-height:60px !important;text-align:center;}
.g360_mobiledevice .g360_2ndnav li span.linkname {display:none;}
.g360_mobiledevice .g360_2ndnav li i {font-size:20px;}

.g360_nav {height:50px;width:auto;position:relative;top:10px;}
.g360_nav ul {width:auto;height:auto;list-style-type:none;}
.g360_nav ul li {height:50px;padding:0 0 0 0 !important;border-right:1px solid rgba(0,0,0,.1);}
.g360_nav ul li a {float:left;padding:0 20px;height:100%;line-height:50px;font-size:1.2em;text-decoration:none;}
.g360_nav ul li a:hover {color:#108CC7;}
.g360_nav ul ul li a:hover {color:#111;}

.g360_nav ul ul {background:rgba(255,255,255,.95);}
.g360_nav ul ul li {height:auto;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(0,0,0,.1);}
.g360_nav ul ul li a {font-size:1em;color:#111;line-height:inherit;padding:.5em 1em;}
.g360_nav ul ul li a:hover {background:rgba(255,255,255,.2);color:#108CC7;}

#ocCustominfo {clear:both;float:left;width:100%;padding:1em;margin-top:0;color:#fff;display:none;}
#g360_offcanvas #ocCustominfo {display:block;}

/* iPad, Landscape 1024x768 */
@media screen and (max-width: 1600px) {	
}

/* iPad, Portrait 768x1024 */
@media screen and (max-width: 800px) {
	
#g360_navigation.g360_nav {display:none}
	
	
.g360_2ndnav {display:block !important;position:fixed;top:inherit;bottom:0;left:0;height:50px;width:100%;background:#fff;z-index:999;}
.g360_2ndnav ul {width:100%;height:50px;list-style-type:none;}
.g360_2ndnav li {float:left;width:25%;margin:0 !important;height:50px;padding:0 !important;text-align:center;}
.g360_2ndnav li a {float:left;height:100%;width:100%;padding:0 !important;line-height:60px !important;text-align:center;}
.g360_2ndnav li span.linkname {display:none;}
.g360_2ndnav li i {font-size:20px;}
#g360_navigation.g360_nav {height:auto;top:0;}
	
}

/*  */
@media screen and (max-width: 500px) {	


}